Search found 18 matches

by armindo
Tue Mar 08, 2005 8:39 pm
Forum: 2.0.x Support Forum
Topic: Sorry, but this username has already been taken.
Replies: 11
Views: 743

k

ok i'll do that
thanks :wink:
by armindo
Thu Feb 24, 2005 2:15 pm
Forum: 2.0.x Support Forum
Topic: Sorry, but this username has already been taken.
Replies: 11
Views: 743

k sorry to be such a lammer

but where or how should i create it?

Do i do a:

1) psql "mydatabase" and then create a user Anonymous?
2) go to users list from admin panel in phpbb and ad it? (already done, returns error)

how do i do this exactlly?


Thanks in advanced :roll:
by armindo
Thu Feb 24, 2005 11:32 am
Forum: 2.0.x Support Forum
Topic: Sorry, but this username has already been taken.
Replies: 11
Views: 743

won't work

Yes it is just after the age verification, and when i try to add the user Anonymous it says it already exists....
by armindo
Wed Feb 23, 2005 6:16 pm
Forum: 2.0.x Support Forum
Topic: Sorry, but this username has already been taken.
Replies: 11
Views: 743

Sorry, but this username has already been taken.

Ok This error is appearing each time i try to register a new user... once in a while it just desappears and i can register normally?!


Can u help me.... :cry:
by armindo
Thu Aug 26, 2004 10:29 pm
Forum: 2.0.x Support Forum
Topic: Registration only with administrators aproval
Replies: 2
Views: 168

Thanks

thanks
by armindo
Thu Aug 26, 2004 4:24 pm
Forum: 2.0.x Support Forum
Topic: Registration only with administrators aproval
Replies: 2
Views: 168

Registration only with administrators aproval

Is it possible to: users must be aproved by administrators for account activation?! I want users to aplly for register before the activation takes place... is it possible? Normaly they receave a email and the account can be activated by anyone who apllies.... i want any request to join to be approve...
by armindo
Wed Aug 25, 2004 2:36 am
Forum: [2.0.x] MOD Database Releases
Topic: [2.0.17] No Double Attachments (for AttachMOD)
Replies: 49
Views: 14499

How about postgres

Hi i have psql (postgres) installed, is it the same instructions as for mysql?
by armindo
Mon Jan 05, 2004 5:53 pm
Forum: 2.0.x Support Forum
Topic: Help!Problems with postgres 4.3.3 don't hapen in 4.3.2
Replies: 12
Views: 1192

Working

The !"##%$&/)/)(/=&&$ upgrade left my old PHP.INI file the fucking problem was a question of overwriting the php.ini with the new one.....


Man i feel so stupid.... Sorry guys and once again THANK U!!!!
by armindo
Mon Jan 05, 2004 12:02 pm
Forum: 2.0.x Support Forum
Topic: Help!Problems with postgres 4.3.3 don't hapen in 4.3.2
Replies: 12
Views: 1192

although it isn't working yet thank u for all support

It already -1 (unlimited). That's the wierd part


So i'm still offline... and without ideas
by armindo
Sun Jan 04, 2004 3:18 am
Forum: 2.0.x Support Forum
Topic: Help!Problems with postgres 4.3.3 don't hapen in 4.3.2
Replies: 12
Views: 1192

Didn't work

:(
by armindo
Tue Dec 30, 2003 11:22 am
Forum: 2.0.x Support Forum
Topic: Help!Problems with postgres 4.3.3 don't hapen in 4.3.2
Replies: 12
Views: 1192

Help!Problems with postgres 4.3.3 don't hapen in 4.3.2

Hi Need urgent! Help.... My index.php returns the following error: "Warning: pg_connect(): Cannot create new link. Too many open links (0). in /home/armindo/public_html/forum/db/postgres7.php on line 79 phpBB : Critical Error Could not connect to the database " It started this error when i upgraded ...
by armindo
Thu Dec 11, 2003 11:48 am
Forum: 2.0.x Support Forum
Topic: DEBUG MODE Could not insert new word
Replies: 0
Views: 72

DEBUG MODE Could not insert new word

I've tried to update from php2.0.4 to 2.0.6 but couldn't and now i get this error:

"Could not insert new word

DEBUG MODE

INSERT INTO phpbb_search_wordlist (word_text, word_common) VALUES ('ertewtew', 0)"


Can anyone help me please:
by armindo
Tue Dec 02, 2003 2:55 pm
Forum: 2.0.x Support Forum
Topic: Upgrade from PHP204 to 206 with a postgres database error
Replies: 1
Views: 78

Upgrade from PHP204 to 206 with a postgres database error

Hi

Everytime i try to upgrade from 204 to 206 runinng the install.php scritpt i get this error message:


"The PHP configuration on your server doesn't support the database type that you chose"

I've tried everything...
by armindo
Mon Sep 08, 2003 12:01 am
Forum: [2.0.x] MOD Database Releases
Topic: Attachment Mod
Replies: 22118
Views: 2242592

Doesn't work in my page

Please test it...


www.iseg.utl.pt/forum
by armindo
Fri Jun 06, 2003 10:43 am
Forum: 2.0.x Support Forum
Topic: Help with attachment mod
Replies: 4
Views: 180

Dam

dam! Din't work still got the problem... :x

Go to advanced search